Bug 184945 - multimedia/mplayer: pkg-message displayed twice (PATCH INCLUDED)
Summary: multimedia/mplayer: pkg-message displayed twice (PATCH INCLUDED)
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Thierry Thomas
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2013-12-17 20:00 UTC by A.J. "Fonz" van Werven
Modified: 2013-12-24 17:30 UTC (History)
0 users

See Also:


Attachments
file.diff (361 bytes, patch)
2013-12-17 20:00 UTC, A.J. "Fonz" van Werven
no flags Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description A.J. "Fonz" van Werven 2013-12-17 20:00:00 UTC
Upon build + install (at least during a Portmaster run) pkg-message is displayed TWICE. The attached patch removes an explicit @${CAT} ${PKGMESSAGE} from the Makefile, which is now obsolete and was probably missed during the stagifying process.

Trivial problem, trivial fix.

Fix: See patch :-)

Patch attached with submission follows:
How-To-Repeat: # portmaster multimedia/mplayer
Comment 1 Edwin Groothuis freebsd_committer 2013-12-17 20:00:07 UTC
State Changed
From-To: open->feedback

Awaiting maintainers feedback (via the GNATS Auto Assign Tool)
Comment 2 Edwin Groothuis freebsd_committer 2013-12-17 20:00:07 UTC
Maintainer of multimedia/mplayer,

Please note that PR ports/184945 has just been submitted.

If it contains a patch for an upgrade, an enhancement or a bug fix
you agree on, reply to this email stating that you approve the patch
and a committer will take care of it.

The full text of the PR can be found at:
    http://www.freebsd.org/cgi/query-pr.cgi?pr=ports/184945

-- 
Edwin Groothuis via the GNATS Auto Assign Tool
edwin@FreeBSD.org
Comment 3 Thierry Thomas freebsd_committer 2014-06-01 08:04:36 UTC
State Changed
From-To: feedback->analyzed


Feedback received. See PR ports/185142. 



Comment 4 Thierry Thomas freebsd_committer 2014-06-01 08:04:36 UTC
Responsible Changed
From-To: freebsd-ports-bugs->thierry


Take it.
Comment 5 Thierry Thomas freebsd_committer 2014-06-01 08:04:36 UTC
State Changed
From-To: analyzed->closed


Committed with PR ports/185142 - Thanks for the report!